.bb-section-title span {
  color:#fff;
}
#enquiryDetails, #npEnquiryDetails {
  min-height:10rem;
}
.slotDivider {
  width: 100%;
  border-top: 2px dashed #d1d5db;
}
.contactForm h5 {
  color: #111;
  font-family: "Hero Junior";
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 100%;
  letter-spacing: -.8px;
}
input,
select,
textarea, #cet-nursery-contact, #nurseryTel, #backToCentre {
  color: #1f4f6b !important;
  font-weight: 700 !important;
}
#backToCentre {
  margin-left:-4px;
}
#backToCentre i {
  margin-right:5px;
}
input::placeholder,
select::placeholder,
textarea::placeholder {
  color:  #1f4f6b !important;
  font-weight: 700 !important;
}
/* Inputs */
.contactForm input,
.contactForm select,
.contactForm textarea {
  width: 100%;
  padding: 14px;
  margin-bottom: 12px;
  border-radius: 12px;
  border: 1px solid #ddd;
  font-size: 14px;
}
.bbLabel {
  font-size: 16px;
  line-height: 1.35;
  font-weight: 700;
  color: #111;
  margin-bottom: 10px;
  font-family: "Hero Junior";
}
.form-control:focus {
  border: 1px solid #ddd;
}
.form-check-input {
  width: 1.05rem !important;
  height: 1.05rem !important;
  margin-top: 0.2rem;
  border-color: #8a949e;
  cursor: pointer;
  border-radius: 4px !important;
}

.form-check-input:checked {
  background-color: #0f6b84 !important;
  border-color: #0f6b84 !important;
}

.form-check-input:focus {
  box-shadow: 0 0 0 0.2rem rgba(15, 107, 132, 0.15);
  border-color: #0f6b84 !important;
}
.bbLabel a {
  color: #111;
}
#nprogress{pointer-events:none}#nprogress .bar{background:#0BD4B2;position:fixed;z-index:1031;top:0;left:0;width:100%;height:4px}#nprogress .peg{display:block;position:absolute;right:0;width:100px;height:100%;box-shadow:0 0 10px #29d,0 0 5px #29d;opacity:1;-webkit-transform:rotate(3deg) translate(0px,-4px);-ms-transform:rotate(3deg) translate(0px,-4px);transform:rotate(3deg) translate(0px,-4px)}#nprogress .spinner{display:block;position:fixed;z-index:1031;top:15px;right:15px}#nprogress .spinner-icon{width:18px;height:18px;box-sizing:border-box;border:solid 2px transparent;border-top-color:#29d;border-left-color:#29d;border-radius:50%;-webkit-animation:nprogress-spinner 400ms linear infinite;animation:nprogress-spinner 400ms linear infinite}.nprogress-custom-parent{overflow:hidden;position:relative}.nprogress-custom-parent #nprogress .spinner,.nprogress-custom-parent #nprogress .bar{position:absolute}@-webkit-keyframes nprogress-spinner{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg)}}@keyframes nprogress-spinner{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}